.erjifontover44948{ line-height: 160%; padding-left: 5px; color: #cc0000; font-size: 9pt ;}
.leaderfont44948{ color: #222222; font-size: 9pt ;}
.erjibackground44948{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle44948{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle44948{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover44948{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover44948{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle44948{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.morestyle44983{ font-size: 9pt ;}
.leaderfont44983{ font-size: 9pt ;}
.titlestyle44983{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle44983{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.timestyle44983{ font-size: 9pt ;}
A.c44983 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c44983:link {
color:#222222;}
A.c44983:visited {
color:#222222;}
A.c44983:active {
color: #222222;}
A.c44983:hover {
color: #4444BB;}
.windowstyle44963{ font-weight: bold; font-size: 10pt; color: #cc4446; font-family: 宋体 ;}

.splitflagstyle44964{ color: #606060 ;}
.fontstyle44964{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle44964{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.winstyle44980{ font-size: 9pt ;}

.btextstyle44973{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

